{
    "name": "weather",
    "main": "index.ts",
    "devDependencies": {
        "@types/node": "^16"
    },
    "dependencies": {
        "@pulumi/aws": "^5.0.0",
        "@pulumi/awsx": "^1.0.0",
        "@pulumi/pulumi": "^3.0.0",
        "@pulumi/terraform": "^5.13.0"
    }
}
